Quikrbox User app - Bug #6630

Refer & earn >Referral code > Tap to copy not working.
06/02/2023 04:39 PM - priyanka Sharma

Status: Closed Start date: 06/02/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 12:16 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
